body{
	width: 100%;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 22px;
	line-height: 33px;
	color: #333333;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}

input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

.flash{
  animation: flash 1.5s ease infinite alternate;
}

@keyframes flash {
  50% {
    opacity: 0;
  }
}

.anim1 {
	-webkit-animation: 1.5s forwards anim1;
	animation: 1.5s forwards anim1;
}
	@-webkit-keyframes anim1 {
		0% {
			-webkit-transform: translate(0px, 80px);
			opacity: 0;
		}
		100% {
			-webkit-transform: translate(0, 0);
			opacity: 1;
		}
	}
	@keyframes anim1 {
		0% {
			transform: translate(0px, 80px);
			opacity: 0;
		}
		100% {
			transform: translate(0, 0);
			opacity: 1;
		}
	}
/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo15{
	margin: 0px auto 15px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo25{
	margin: 0px auto 25px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo35{
	margin: 0px auto 35px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo50{
	margin: 0px auto 50px;
	display: block;
}
.gazo60{
	margin: 0px auto 60px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.gazo100{
	margin: 0px auto 100px;
	display: block;
}
.gazo120{
	margin: 0px auto 120px;
	display: block;
}
.gazo135{
	margin: 0px auto 135px;
	display: block;
}
.migi{
	float: right;
	margin-left: 23px;
	margin-bottom: 10px;
	display: block;
}
.right{
	float: right;
}
.left{
	float: left;
	margin-right: 30px;
}
#scroll{
	margin: 0px auto 30px;
	display: block;
}
/*___________________ スライダー _____________________*/
.slide_wrap{
	width: 1200px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.slide_ttl{
	margin: 50px auto 220px;
	display: block;
}
.slide_ttl2{
	margin: 0px auto 150px;
	display: block;
}
.slide_ttl3{
	margin: 0px auto 90px;
	display: block;
}
/*___________________ 文字 _____________________*/
.aka{
	color: #D80000;
}
.aka_m{
    font-family: "Noto Sans Japanese";
	font-size: 28px;
	font-style: normal;
    font-weight: 700;
	line-height: 38px;
    color: #D80000;
}
.aka_l{
    font-family: "Noto Sans Japanese";
	font-size: 33px;
	font-style: normal;
    font-weight: 900;
	line-height: 43px;
    color: #D80000;
}
.aka_l_naka{
    font-family: "Noto Sans Japanese";
	font-size: 33px;
	font-style: normal;
    font-weight: 900;
	line-height: 43px;
	text-align: center;
    color: #D80000;
    display: block;
}
.pc{
	display: none;
}
/*___________________ コンテンツ _____________________*/
#top{
    background-image: url("../images/top.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    /*height: 800px;*/
    padding-top: 510px;
	margin: 0 auto 0px;
    overflow: hidden;
	display: block;
}
.top-inner0{
    position: relative;
    width: 100%;
    height: 570px;
    margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
.btn_set0{
	background-image: url("../images/btn_bg0.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 559px;
	padding-top: 60px;
	margin: 0px auto 100px;
	overflow: hidden;
	display: block;
}
.btn_set{
	background-image: url("../images/btn_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 900px;
    height: 154px;
	padding-top: 335px;
	margin: 0px auto 0px;
	display: block;
}
.shoutai0{
	background-image: url("../images/beige.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding: 45px 0px 30px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.shoutai{
	background-image: url("../images/shoutai.png");
	background-repeat: no-repeat;
	width: 924px;
    height: 219px;
	padding-top: 1229px;
	margin: 0px auto 0px;
	display: block;
}
.present{
	background-image: url("../images/present_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	height: 698px;
	padding-top: 198px;
	margin: 0px auto 0px;
	display: block;
}
.bl0{
	background-image: url("../images/bl.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding-top: 70px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.map{
    background-color: #FFF;
	background-image: url("../images/map.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
    /*height: 1303px;*/
	padding: 45px 0px 100px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#blue{
	background-image: url("../images/blue.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding: 140px 0px 145px;
	margin: 0px auto 100px;
	overflow: hidden;
	display: block;
}
#mouhitotsu{
	background-image: url("../images/mouhitotsu_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 463px;
	padding-top: 135px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
.bumon{
    width: 900px;
    margin: 0px auto 40px;
    overflow: hidden;
    display: block; 
}
.voice{
	background-image: url("../images/voice_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	height: 502px;
	padding-top: 53px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.voice2{
	background-image: url("../images/voice_bg2.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	height: 502px;
	padding-top: 53px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.bl{
	background-color:#111;
	background-repeat: repeat-y;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding-top: 60px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
.gin{
	background-image: url("../images/gin.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
    background-attachment: fixed;
	width: 100%;
	padding: 45px 0px 30px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#jikai{
	background-image: url("../images/midori.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 182px;
	padding-top: 40px;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof0{
	background-image: url("../images/prof_bg0.jpg");
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
	margin: 0px auto 60px;
	overflow: hidden;
	display: block;
}
#prof_wrap{
	background-image: url("../images/prof_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
	padding-top: 70px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#prof{
    background-color: #FFF;
	width: 900px;
    font-weight: 600;
    box-shadow: 0 0 14px #AAA;
-webkit-box-shadow: 0 0 14px #AAA;
	padding-top: 45px;
	margin: 14px auto 115px;
	overflow: hidden;
	display: block;
}
#prof p{
	width: 800px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#konkai{
    background-image: url("../images/konkai_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 0px;
	width: 100%;
    height: 494px;
    padding-top: 70px;
	margin: 0 auto 80px;
    overflow: hidden;
	display: block;
}
/*
.box{
    background-color: #FFF;
	width: 640px;
    padding-top: 30px;
    border: solid 1px #DDD;
	margin: 0px auto 80px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 580px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}*/

/*--------- フッター -----------*/

#foot{
	background-color: #FFF;
	width: 100%;
	font-size: 17px;
	line-height: 27px;
	text-align: center;
	padding: 20px 0px 10px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #333;
	text-decoration: none;
}
#foot small{
	font-size: 16px;
}


/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}

/*--動画部分--*/

.movie_wrap{
    position: relative;
    background-color:rgba(200,200,200,0.8);
    background-image: url("../images/mask.png");
	background-repeat: repeat;
    background-attachment: fixed;
	width: 100%;
    padding-top: 15px;
	margin: 0 auto 0px;
    overflow: hidden;
	display: block;

}

.top-inner{
	position:relative;
}

.video-container {
  position: absolute;
  left: 0;
  right: 0;
top: 0px;
  bottom: 0;
  z-index:-1;
}/**/
video {
  position: absolute;
/*top: 0px;
left: 0;
right: 0;
bottom: 0;*/
    
}
@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
  video {
    width: 120%;
    top: 250px;
    transform: translateY(-30%);
  }
}
@media (max-aspect-ratio: 16/9) {
  video {
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}

#schedule {
	width:900px;
	margin:auto;
	}